<script lang="ts">
	import { Icon } from '@smui/fab';

	export let src: string;
</script>

<Icon><img class="avatar" {src} alt="Avatar" /></Icon>

<style lang="scss">
	.avatar {
		height: 100%;
		border-radius: 50%;
	}
</style>
